<!DOCTYPE html>
<html>
<head>
<title>p5js posenet examples</title>
</head>
<body>
    <a href='./0_dots/'>0_dots</a><br>
    <a href='./1_basic/'>1_basic</a><br>
    <a href='./2_multibasic/'>2_multibasic</a><br>
    <a href='./3_distance/'>3_distance</a><br>
    <a href='./4_dots_images/'>4_dots_images</a><br>
    <a href='./x_recorder_for_unity/'>x_recorder_for_unity</a><br>
    <a href='./x_websockets_sender/'>x_websockets_sender</a><br>
</body>
</html>